@charset "utf-8";
/* CSS Document */

/*背景*/
.bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.jpg?t=1783912268666) no-repeat center top;}
.top_light {z-index: 3;position: absolute;top: 0;left: 0;width: 100%;min-width: 1220px;height: 100%;background: url(top_light.png?t=1783912268666) no-repeat center top;pointer-events: none;mix-blend-mode: screen;}
@media screen and (max-width:767px){
  .bgtop { position: absolute;min-width: inherit;  background: url(bgtop_m.jpg?t=1783912268666) no-repeat center 44px; background-size: 100%;}
  .top_light { position: absolute;min-width: inherit;  background: url(top_ligh_m.png?t=1783912268666) no-repeat center 44px; background-size: 100%;pointer-events: none;mix-blend-mode: screen;}
}

.fixarea_tabbar {top: 30px !important;}

/*間距*/
.Area_bottom {margin-bottom: 20px;}
@media screen and (max-width:767px){
  .Area_bottom {margin-bottom: 5vw;}
}

/*版頭*/
.Area_top {position: relative;height: 630px;}
.Area_top .main ul {padding: 0; grid-gap: 0;}
.Area_top .main ul li { pointer-events: none;}
.Area_top .main01 {position:absolute;left: 203px;top: 86px;z-index: 2;}
.Area_top .main02 {position:absolute;left: 593px;top: 21px;z-index: 1;}
.Area_top .subbg {position:absolute;top: 274px;left: 287px;z-index: 0;pointer-events: none;}
.Area_top .top_deco01 {position:absolute;top: 65px;left: 203px;z-index: 1;pointer-events: none;}
.Area_top .top_deco02 {position:absolute;top: 247px;left: -13px;z-index: 3;pointer-events: none;}
.Area_top .top_deco03 {position:absolute;top: 273px;left: 996px;z-index: 1;pointer-events: none;}
.Area_top .top_deco04 {position:absolute;top: 387px;left: 627px;z-index: 1;pointer-events: none;}
@media screen and (max-width:767px){
  .Area_top {height: 65vw;}
  .Area_top .main01 {left: 7.5vw;top: 9vw;width: 83%;}
  .Area_top .main02 {left: 48.5vw;top: 2vw;width: 17%;}
  .Area_top .subbg {position: absolute;top: 28.5vw;left: 15.5vw;width: 70%;}
  .Area_top .top_deco01 {position: absolute;top: 7vw;left: 7.5vw;width: 17%;}
  .Area_top .top_deco02 {position: absolute;top: 28.5vw;left: -2.5vw;width: 15%;}
  .Area_top .top_deco03 {position: absolute;top: 31vw;left: 86vw;width: 13%;}
  .Area_top .top_deco04 {position: absolute;top: 40vw;left: 51.5vw;width: 34%;}
}

/*編輯按鈕移動*/
/* #eWriterBtn_bt_B_000_01 { z-index: 99!important;margin-top: 100px!important;margin-left: 220px!important;} */
/* #eWriterBtn_bt_B_000_02 { z-index: 99!important;margin-top: 20px!important;margin-left: 300px!important;} */

/*副標*/
.sub .PD_layout ul {display: flex;padding: 0;}
@media screen and (min-width: 768px){
.sub {position: absolute;top: 302px;left: 313px;width: 50%;height: 240px;z-index: 30;overflow: hidden;}	
.sub .PD_layout .PD img {width: 95%;}	
}
@media screen and (max-width:767px){
.sub {position: absolute;top: 31.5vw;left: 11vw;width: 80%;z-index: 30;overflow: hidden;}
.sub .PD_layout .PD img {width: 74%;padding: 0;}
}

/*日期*/
.TIMER_DAY {position: absolute;top: 3px;left: 470px;font-size: 39px;font-family: "Century Gothic", sans-serif;font-weight: 700;color: #5189ff;letter-spacing: 0px;text-align: left;z-index: 2;}
.TIMER_DAY #sendMonth, 
.TIMER_DAY #sendToday {width: 42px;display: inline-block;font-size: 51px;font-family: "Century Gothic", sans-serif;font-weight: 700;/* font-style: italic; */left: -11px;position: relative;top: 6px;}
@media screen and (max-width: 736px){ 
	.TIMER_DAY {top: 0.5vw;left: 34.5vw;font-size: 3vw;font-family: "Century Gothic", sans-serif;font-weight: 700;}
	.TIMER_DAY #sendMonth, 
  .TIMER_DAY #sendToday  {width: 5.5vw;font-size: 5vw;font-family: "Century Gothic", sans-serif;font-weight: 700;top: 0.5vw;left: -0.2vw;}
}

/*區標*/
.Area_title_lbtclass h3 {top: -7px;font: 58px/58px "Noto Sans CJK SC";font-weight: 700;}
.box_txt {position: absolute;margin: 0 auto;width: 100%;height: auto;}
.box_txt img {width: 79%;}
.txt ul {position: relative;padding: 0;margin: 0;list-style: none;height: 145px;top:0;}
.txt ul li { background-color: transparent; pointer-events: none;padding: 0;}
.txt .PD_into {padding: 0;}
.txt ul li h5 {position: relative;top: 35px;margin: 0;padding: 0;width: 100%;font: 58px/58px "Noto Sans CJK SC";font-weight: 700;text-align: center;overflow: hidden;color: #fff;letter-spacing:-4px;}
@media screen and (max-width:767px){
  .Area_title_lbtclass h3 {top: -1vw;font: 6vw/6vw "Noto Sans CJK SC";font-weight: 700;}
  .box_txt {position: absolute;margin: 0 auto;width: 100%;}
  .box_txt img {width: 100%;}
  .txt ul {padding: 0;margin: 0;list-style: none;height: 14.5vw;}
  .txt ul li { background-color: transparent; pointer-events: none;padding-top: 0;}
  .txt .PD_into {padding: 0;}
  .txt ul li h5 {position: relative;top: 4vw;margin: 0;padding: 0;width: 100%;font: 6vw/6vw "Noto Sans CJK SC";font-weight: 500;text-align: center;letter-spacing: -0.5vw;overflow: hidden;}
}

/*行銷3顆活動*/
@media screen and (min-width: 768px){
.Area01 {background-image: url(Area01_bg.png?t=1783912268667);background-repeat: no-repeat;margin: 0 auto;}
}
@media screen and (max-width: 767px){
  .Area01 {background-image: url(Area01_bg.png?t=1783912268667);background-repeat: no-repeat;margin: 0 auto;background-size: 100%;}
  .Area01 .PD_layout ul {padding:0;}
  .Area01 .PD_layout ul li {padding: 0;}
}

/*今日限時搶購!*/
@media screen and (min-width: 768px){
.Area02 {}
.Area02 .Area02_bg {position: absolute;}
}
@media screen and (max-width:767px){
  .Area02 {}
  .Area02 .Area02_bg {position: absolute;}
}
/*活動倒數*/
.TimerNick2 {display:inline-block;position:relative;top: 0;left:0;height: 57px;font-weight: 700;width: 66%;}
.TimerNick2 .FontStyle2 {display: inline-block;margin: 0 0 0 2px;padding: 0;border: 0;font: bold 40px/30px Arial;color: #ffffff;border-radius:5px;letter-spacing: 0px;text-align: center;}
.TimerNick2 span {padding-left: 2px;font: 400 37px/48px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0em;color: #ffffff;}
@media screen and (max-width:767px){
.TimerNick2 {display:inline-block;width: 73%;position: relative;top: 1vw;left:0;margin:0;height:0;padding-bottom: 6%;overflow:hidden;text-align:center;background-size:100%;z-index:20;}
.TimerNick2 .FontStyle2 {margin: 0;padding: 0;border: 0;font: bold 5vw/5vw Arial;}
.TimerNick2 span {padding-left:0;font: normal 5vw/5vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0.05em;}
}

/*發燒新品 留己買*/
@media screen and (min-width: 768px){
.Area03 {}
.Area03 .Area_swiper {width: 79%;left: 0;}
.Area03 .PD_layout-D1_15 {height: 400px;}
}
@media screen and (max-width:767px){
  .Area03 {}
  .Area03 .Area_swiper {width: 100%;left: 0vw;}
  .Area03 .PD_layout-D1_15 {height: 83vw;}
  .Area03 .PD_layout-D1_15 ul {padding: 0;grid-gap:0;}
}

/*登記活動*/
@media screen and (min-width: 768px){
.Area04 {}
.Area04 .Area_title_lbtclass h3 {top: 8px;font: 58px/58px "Noto Sans CJK SC";font-weight: 700;}
.Area_pd-D3_01 .PD_layout.PD_layout-D3_01 .PD h3 {font-size: 43px;}
.Area_pd-D3_01 .more {position: absolute;top: 1px;left: 770px;z-index: 5;}
.Area_danji {width: 96%;}
.PD_layout-coupon3 {width: 98%;}
}
.Area_danji .danji_box ul li .activityText .gifts span {color: #5189ff;}
@media screen and (max-width:767px){
  .Area04 {}
  .Area04 .Area_title_lbtclass h3 {top: 0.5vw;font: 6vw/6vw "Noto Sans CJK SC";font-weight: 700;}
  .Area_pd-D3_01 .PD_layout.PD_layout-D3_01 .PD h3 {font-size: 5.5vw;}
  .Area_pd-D3_01 .more {position: absolute;top: 0.5vw;left: 78vw;z-index: 5;width: 19%;}
}

/*人氣爆款 一次買*/

/*公版大小不一*/
.Area07 .PD_layout .PD_slide {min-width: 100%;}

/*公版上下標隱藏*/	
.Area07 .PD_wrap .PD_layout.CX .imgTagBottom {display:none!important;}
.Area07 .PD_wrap .PD_layout.CX .prdImgWrap .imgTagRectangle {display:none!important;}
.Area07 .PD_wrap .PD_layout.CX .prdImgWrap .imgTag {display:none!important;} 
@media screen and (min-width: 768px){
.Area07 {}
.Area07 .Area_title_lbtclass h3 {top: 8px;font: 58px/58px "Noto Sans CJK SC";font-weight: 700;}
.Area07 .PD_wrap {padding: 0;height: 100%;position: relative;width: 100%;margin: 0 auto;}
.Area07 .PD_box ul li { position: relative;}
.Area07 .PD_box ul li .PD_img { padding: 0;}
.Area07 .PD_box ul li .PD_into { position: absolute; top:443px; left:49%; transform: translateX(-50%); width: 81%; z-index: 1;}
.Area07 .PD_box ul li .PD_into h3 { color: #000000; font-size: 22px;}
.Area07 .PD_box ul li .PD_into h4 { color: #000000; font-size: 20px;}
.Area07 .PD_box ul li .PD_into p { height: 2.5em; color:#d62672;}
.Area07 .PD_box ul li .PD_into p del { font-size: 22px; color:#616161;}
.Area07 .PD_box ul li .PD_into p b { font-size: 20px;}
.Area07 .PD_box ul li .PD_into p .money { font-size: 22px;}
.Area07 .PD_box ul li .PD_into p .Price { font-size: 40px;}
.Area07 .PD_wrap .PD_box ul li .PD_img { padding: 2% 2% 0 2%; position: absolute; top: 13px; width: 97%;left: 7px;}
.Area07 .PD_wrap .PD_box ul li {position: relative; border-radius: 10px;background-color: #fff;height: 600px;}
.Area07 .PD_wrap .PD_layout ul{width: 90%;}
.Area .remove_box_style ul {background-color: transparent;grid-gap: 10px;}
}
@media screen and (max-width:767px){

  .Area07 {}
  .Area07 .Area_content {width: 96%;left: 2%;}
  .Area07 .remove_box_style ul {grid-gap:10px;}
  .Area07 .PD_wrap .PD_layout ul{width: 100%;}
  .Area07 .PD_wrap {width: 97%;padding: 0;height: 100%;position: relative;}
  .Area07 .PD_wrap {padding: 0;width:100%;}
  .Area07 .PD_wrap .PD_box ul li {border-radius: 10px;width: 100%;background-color: #fff !important;height: 70vw;margin-bottom: 1vw;}	
  .Area07 .PD_wrap .PD_box ul li .PD_img { padding: 2% 2% 0 2%;  position: absolute;top: 2vw; width: 94%;left: 1.2vw;}
  .Area07 .PD_box ul li {padding-bottom: 3vw;}	
  .Area07 .PD_box ul li .PD_into {top:46vw;position: relative;}
  .Area07 .PD_box ul li .PD_into h3 { color: #000000; font-size: 15px;}
  .Area07 .PD_box ul li .PD_into h3:after { width: 10em;}
  .Area07 .PD_box ul li .PD_into h4 { font-size: 15px; margin-bottom: 0;}
  .Area07 .PD_box ul li .PD_into p { height: 2.5em;}
  .Area07 .PD_box ul li .PD_into p del { font-size: 14px;}
  .Area07 .PD_box ul li .PD_into p b { font-size: 14px;}
  .Area07 .PD_box ul li .PD_into p .money { font-size: 16px;}
  .Area07 .PD_box ul li .PD_into p .Price { font-size: 28px;}


  .Area07 .PD_wrap .PD_layout.CX .imgTagBottom {display:none!important;}
  .Area07 .PD_wrap .PD_layout.CX .prdImgWrap .imgTagRectangle {display:none!important;}
  .Area07 .PD_wrap .PD_layout.CX .prdImgWrap .imgTag {display:none!important;} 

}

/*強牌鉅獻 非買不可*/
@media screen and (min-width: 768px){
.Area10 {}
.Area10 .PD_layout-D3_02 {height: 150px;}
.Area10 .PD_layout-D3_02 .PD h3 {margin-top: 5px;position: relative;}
.Area10 .PD_layout-D3_02 ul .PD .PD_logo {margin-top: 15px !important;margin-left: 90px!important;}
}
.Area10 .Area_swiper {background-color: #fff;}
@media screen and (max-width:767px){
  .Area10 {}
  .Area10 .PD_layout-D3_02 {height: 15vw;}
  .Area10 .PD_layout-D3_02 .PD h3 {margin-top: -2vw;position: relative;font-size: 21px!important;}
  .Area10 .PD_layout-D3_02 ul .PD .PD_logo {margin-top: 1vw !important;margin-left: 4vw;width: 35%;padding: 1%;}  
}

/*大家都在買*/
.Area11 {}
.Area11 .Area11_bg {position: absolute;}
.Area11 .content_swiper {overflow: hidden;}
.Area11 .box_txt_all {position: relative;margin: 0 auto;height: 100px;}
.Area11 .box_txt_all .PD_layout .PD .PD_into {padding: 0;}
.Area11 .box_txt_all ul {}
.Area11 .box_txt_all li:hover { transform: none!important;}
.Area11 .box_txt_all a { pointer-events: none;}
.Area11 .box_txt_all h3 span { overflow: visible!important;}
.Area11 .box_txt_all .PD_layout .PD h3 {font-size: 3.8em;line-height: 2em;letter-spacing: .05em;font-weight: 700;font-family:"Century Gothic","Noto Sans TC";font-style: italic;color: #4693ff;transform: translate(-183px, 50px);}
.Area11 .box_txt_all .PD_layout .PD h4 {color: #4079ca;transform: translate(465px, -30px);font-size: 35px;text-align: left;font-weight: 700;}
.Area11 .NavArea_tabbar_page {width: 96%;}
.Area11 .layout_PD {width: 96%;}
.Area11 .layout_PD li:nth-child(1)::after{ content: ""; position: absolute; top: 1%; left: 3%; width: 31%; height: 15%; background: url(Area11_tag1.png?t=1783912268667) no-repeat top / 100%; z-index: 10;}
.Area11 .layout_PD li:nth-child(2)::after{ content: ""; position: absolute; top: 1%; left: 3%; width: 31%; height: 15%; background: url(Area11_tag2.png?t=1783912268667) no-repeat top / 100%; z-index: 10;}
.Area11 .layout_PD li:nth-child(3)::after{ content: ""; position: absolute; top: 1%; left: 3%; width: 31%; height: 15%; background: url(Area11_tag3.png?t=1783912268667) no-repeat top / 100%; z-index: 10;}
.Area11 .NavArea_tabbar_page .Nav .swiper-slide-active i {border: 1px solid #3173fe !important;background-color: #3173fe !important;}
@media screen and (max-width:767px){
  .Area11 {}
  .Area11 .box_txt_all {height: 12vw;}
  .Area11 .box_txt_all .PD_layout .PD h3 {font-size: 1.5em;line-height: 2.1em;}
  .Area11 .box_txt3 .PD_layout .PD h3 {transform: translate(-19vw, 4.7vw);}
  .Area11 .box_txt3 .PD_layout .PD h4 {transform: translate(49.5vw, -3.5vw);font-size: 3.5vw;}
  .Area11 .NavArea_tabbar_page {width: 100%;}
  .Area11 .layout_PD {width: 100%;}
}

/*下方公版*/
@media screen and (min-width: 768px){
.Area12 {}
.Area12 .Area_title_lbtclass {--font-size: 32px;}
.Area12 .Area_title_lbtclass h3 {top: 0;font: 58px/58px "Noto Sans CJK SC";font-weight: 700;height: 58px;}
}
@media screen and (max-width:767px){
  .Area12 {}
  .Area12 .Area_title_lbtclass {--font-size: 3vw;}
  .Area12 .Area_title_lbtclass h3 {top: -0.5vw;}
}

/*精選品牌 來逛逛*/
@media screen and (min-width:768px){
.Area13 {}
.Area13 .layout_PD {width: 100%;}
.Area13 .layout_PD ul {grid-gap: 15px;padding:0;display: flex;justify-content: center;flex-wrap: wrap;}
.Area13 .layout_PD ul li {background:url(Area13_bg.png?t=1783912268667)top center no-repeat;background-size:100%;width: calc(100% / 4.3);min-width: inherit;}
}
@media screen and (max-width: 767px){
  .Area13 {}
  .Area13 .layout_PD {width: 94%;}
  .Area13 .layout_PD ul {grid-gap: 0.5em 0.3em;padding: 0;}
  .Area13 .layout_PD ul li {background:url(Area13_bg.png?t=1783912268667)top center no-repeat;background-size:100%;}
}

/*探索更多品類*/
@media screen and (min-width:768px){
.Area14 {}
.Area14 .layout_PD {padding-bottom: 35px;}
.Area14 .layout_PD ul li {padding: 10px 0 0;}
}
@media screen and (max-width: 767px){
  .Area14 {}
  .Area14 .layout_PD ul {padding: 0;grid-gap:0;}
  .Area14 .layout_PD ul li {padding: 1vw 0 2vw;}
}
